Bug 1065 - neeed Ice Sound server
: neeed Ice Sound server
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-10 13:05 by
Modified: 2005-07-14 18:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-10 13:05:20
Хотелось бы иметь поддержку звука в icewm.
Как вариант можно было бы в отдельном пакете.
---

---

------- Comment #1 From 2004-07-12 17:55:05 -------
Уже давно fixed.